Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/context/repository \ --header 'Authorization: Bearer <token>'
{ "repository": { "uuid": "<string>", "workspaceUuid": "<string>", "source": { "kind": "<string>" }, "createdAt": "<string>", "updatedAt": "<string>" } }
Get the context repository configuration for the current workspace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
The context repository configuration.
Show child attributes
Was this page helpful?